/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 8, ../sass/index.scss */
body {
  font-family: 'Microsoft Yahei';
  background: #ffffff;
}

/* line 9, ../sass/index.scss */
.clear {
  display: both;
}

/* line 10, ../sass/index.scss */
a:hover {
  text-decoration: none;
}

/* line 12, ../sass/index.scss */
.contain {
  width: 1003px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
}

/* line 15, ../sass/index.scss */
.head {
  width: 1003px;
  height: 62px;
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 17, ../sass/index.scss */
.head .logo {
  float: left;
}
/* line 18, ../sass/index.scss */
.head .tel {
  float: right;
}

/* line 20, ../sass/index.scss */
.nav {
  width: 1003px;
  height: 38px;
  margin-top: 5px;
  clear: both;
}
/* line 22, ../sass/index.scss */
.nav > ul > li {
  width: 125px;
  height: 38px;
  float: left;
  background: url("../images/nav-list.jpg");
  text-align: center;
  position: relative;
}
/* line 24, ../sass/index.scss */
.nav > ul > li a {
  width: 150px;
  height: 38px;
  line-height: 38px;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}
/* line 29, ../sass/index.scss */
.nav > ul > li:hover .dropdown {
  display: block;
}

/* line 32, ../sass/index.scss */
.dropdown {
  width: 167px;
  height: auto;
  position: absolute;
  z-index: 99999;
  display: none;
}
/* line 34, ../sass/index.scss */
.dropdown li {
  position: relative;
  width: 130px;
  height: 38px;
  line-height: 38px;
  border-bottom: 1px solid #999;
  background: url("../images/nav-list.jpg");
}
/* line 36, ../sass/index.scss */
.dropdown li i {
  position: absolute;
  top: 1px;
  left: 15px;
}
/* line 38, ../sass/index.scss */
.dropdown li a {
  font-size: 12px;
  width: 167px;
  height: 38px;
  display: block;
  color: #000000;
}

/* line 42, ../sass/index.scss */
.pro-list {
  width: 670px;
  height: auto;
  overflow: hidden;
  margin-left: 40px;
  margin-top: 20px;
}
/* line 44, ../sass/index.scss */
.pro-list dl {
  width: 190px;
  height: 220px;
  float: left;
  margin: 10px 15px 10px 15px;
  cursor: pointer;
}
/* line 46, ../sass/index.scss */
.pro-list dl dt {
  width: 190px;
  height: 190px;
  background: url("../images/pro-bg.jpg");
  background-size: cover;
  text-align: center;
}
/* line 48, ../sass/index.scss */
.pro-list dl dt img {
  width: 160px;
  height: 160px;
  margin-top: 10px;
}
/* line 50, ../sass/index.scss */
.pro-list dl dd {
  text-align: center;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
}

/* line 55, ../sass/index.scss */
.custom-list {
  width: 670px;
  height: auto;
  overflow: hidden;
  margin-left: 40px;
  margin-top: 20px;
}
/* line 57, ../sass/index.scss */
.custom-list dl {
  width: 160px;
  height: 200px;
  float: left;
  margin: 10px 30px 10px 30px;
  cursor: pointer;
}
/* line 59, ../sass/index.scss */
.custom-list dl dt {
  width: 160px;
  height: 160px;
  background: url("../images/pro-bg.jpg");
  background-size: cover;
  text-align: center;
}
/* line 61, ../sass/index.scss */
.custom-list dl dt img {
  width: 140px;
  height: 140px;
  margin-top: 10px;
}
/* line 63, ../sass/index.scss */
.custom-list dl dd {
  text-align: center;
  width: 100%;
  height: 40px;
  line-height: 30px;
  font-size: 14px;
  font-weight: bold;
}

/* line 67, ../sass/index.scss */
.contactIn {
  width: 220px;
  margin: 0 auto;
  margin-top: 10px;
  height: auto;
  overflow: hidden;
}
/* line 69, ../sass/index.scss */
.contactIn p {
  font-size: 13px;
  font-weight: bold;
  color: #ea1a1a;
}
/* line 70, ../sass/index.scss */
.contactIn li {
  width: 220px;
  height: 20px;
  line-height: 20px;
}
/* line 72, ../sass/index.scss */
.contactIn li span {
  width: 42px;
  display: inline-block;
  text-align: right;
}

/* line 75, ../sass/index.scss */
.title {
  width: 751px;
  height: 44px;
  background: url("../imgbsl/bj08.jpg");
  position: relative;
}

.title span {
  position: absolute;
  top: 15px;color:#fff;font-weight: bold;
  left: 100px;font-size:18px;letter-spacing: 1px;
}

/* line 80, ../sass/index.scss */
.about-list {
  width: 680px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 10px;
}
/* line 82, ../sass/index.scss */
.about-list img {
  width: 100%;
}

/* line 86, ../sass/index.scss */
.news-list {
  width: 680px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 20px;
  min-height: 400px;
}

/* line 90, ../sass/index.scss */
.link {
  width: 100%;
  height: 80px;
}
/* line 92, ../sass/index.scss */
.link li {
  float: left;
  width: auto;
  height: 30px;
  line-height: 30px;
  margin-left: 10px;
  margin-right: 10px;
}
/* line 93, ../sass/index.scss */
.link li img {
  width: auto;
  height: 39px;
}

/* line 96, ../sass/index.scss */
.link-list {
  width: 1000px;
  height: auto;
  overflow: hidden;
  margin-top: 10px;
}
/* line 107, ../sass/index.scss */
.pro-list-in {
  width: 680px;
  height: 400px;
  margin: 0 auto;
}
/* line 109, ../sass/index.scss */
.pro-list-in ul > li {
  width: 320px;
  float: left;
  margin-left: 20px;
  margin-top: 30px;
}


.title123{width:1000px;height:36px;background:url('/imgbsl/bg123.jpg') no-repeat center center;}
.title123 span{padding-left:45px;     line-height: 35px;    color: #c80100;    font-size: 14px;font-weight: bold;}
.customer{width:1000px;height:200px;}
.customer-list{padding: 12px;height:auto;overflow: hidden;background-color: #ffffff;;}
.customer-list ul li{float: left;width:122px;}
.customer-list ul li img{width:100%;}


.background{-webkit-width:calc(100% - 40px);-moz-width:calc(100% - 40px);width:calc(100% - 40px);height:36px;background:url('../images/play.png') no-repeat center left, url('../imgbsl/background.jpg') repeat;line-height:36px;padding-left: 40px;}
.background span{font-size:18px;font-weight: bold;color:#fff;letter-spacing: 1px;text-shadow: 1px 1px 3px #000000;}


.background-in{-webkit-width:calc(100% - 80px);-moz-width:calc(100% - 80px);width:calc(100% - 80px);height:36px;background:url('../images/logo-title.png') no-repeat center left, url('../imgbsl/background.jpg') repeat;line-height:36px;padding-left: 80px;}
.background-in span{font-size:18px;font-weight: bold;color:#fff;letter-spacing: 1px;text-shadow: 1px 1px 3px #000000;}


.demo{padding-top: 5px;}
.demo ul li{width:130px;height:130px;float: left;margin-right:15px;text-align: center;}
.demo ul li a img{width:130px;height:130px;}
.demo ul li a{line-height:20px;font-size: 14px;}



.lianxi{
	width:100%;height:300px;
}

.lianxi-left{float: left;width:310px;padding-left:40px;padding-top:30px;}
.lianxi-left ul li{height:40px;line-height:40px;}

.lianxi-right{width:400px;height:300px;	float: right;}
.lianxi-right img{height:300px;}
